CREATE TABLE cmr_po_accrual_amts (
    RUN_ID                           NUMBER(18, 0) ,
    PERIOD_END_ACCRUAL_ADJ_DATE      DATE          ,
    RUN_PERIOD_ID                    NUMBER(18, 0) ,
    CMR_PO_DISTRIBUTION_ID           NUMBER(18, 0) ,
    BUSINESS_UNIT_ID                 NUMBER(18, 0) ,
    ACCRUAL_QTY                      NUMBER        ,
    ACCRUAL_AMT                      NUMBER        ,
    NONRECOVERABLE_TAX               NUMBER        ,
    TAX_EXCLUDE_ACCRUAL_AMOUNT       NUMBER        ,
    ENCUMBRANCE_REVERSAL_ENTR_AMT    NUMBER        ,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    REQUEST_ID                       NUMBER(18, 0) ,
    JOB_DEFINITION_NAME              VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE           VARCHAR2(3600),
    BILL_TO_BU_ID                    NUMBER(18, 0) ,
    RUN_ID                           NUMBER(18, 0) ,
    RUN_PERIOD_ID                    NUMBER(18, 0) ,
    CMR_PO_DISTRIBUTION_ID           NUMBER(18, 0) ,
    SOLD_TO_BUSINESS_UNIT_ID         NUMBER(18, 0) ,
    ACCRUAL_QTY                      NUMBER        ,
    ACCRUAL_AMT                      NUMBER        ,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    REQUEST_ID                       NUMBER(18, 0) ,
    JOB_DEFINITION_NAME              VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE           VARCHAR2(3600),
    BUSINESS_UNIT_ID                 NUMBER(18, 0) ,
    ENCUMBRANCE_REVERSAL_ENTR_AMT    NUMBER        ,
    TAX_EXCLUDE_ACCRUAL_AMOUNT       NUMBER        ,
    NONRECOVERABLE_TAX               NUMBER        ,
    PERIOD_END_ACCRUAL_ADJ_DATE      DATE          ,
    BILL_TO_BU_ID                    NUMBER(18, 0) ,
    CONSTRAINT pk_cmr_po_accrual_amts PRIMARY KEY (RUN_ID, RUN_PERIOD_ID, CMR_PO_DISTRIBUTION_ID, RUN_ID, RUN_PERIOD_ID, CMR_PO_DISTRIBUTION_ID)
);
